[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20070814 changes



> dhcdbd-2.9-1.fc8
> ----------------
> * Mon Aug 13 2007 David Cantrell <dcantrell redhat com> - 2.9-1
> - Update init script to meet LSB requirements (#246906)
> - Relicense software under GPL version 2 or any later version
>

On my machine redhat-lsb wasn't installed so the init script failed.
Can someone find an appropriate place to put a dependency so that lsb
is brought in?

darrell


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]